> ## Documentation Index
> Fetch the complete documentation index at: https://docs.herondata.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Reloads transactions for a pdf

> This will load transactions for the pdf that is in a transactions unloaded status




## OpenAPI

````yaml https://app.herondata.io/swagger post /api/integrations/pdfs/{heron_id}/reload_transactions
openapi: 3.0.0
info:
  contact:
    email: support@herondata.io
    name: Support
  title: Heron Data API
  version: '2021-07-19'
servers:
  - description: Production
    url: https://app.herondata.io
security:
  - ApiKeyAuth:
      - key_XXX
externalDocs:
  description: Read Tutorial
  url: https://docs.herondata.io/
paths:
  /api/integrations/pdfs/{heron_id}/reload_transactions:
    post:
      tags:
        - EndUserIntegrations
      summary: Reloads transactions for a pdf
      description: >
        This will load transactions for the pdf that is in a transactions
        unloaded status
      parameters:
        - description: heron_id of the pdf
          in: path
          name: heron_id
          required: true
          schema:
            type: string
      responses:
        '200':
          content:
            application/json:
              schema:
                properties:
                  ok:
                    type: boolean
                type: object
          description: Ok
      security:
        - ApiKeyAuth: []
components:
  securitySchemes:
    ApiKeyAuth:
      in: header
      name: x-api-key
      type: apiKey

````